/* General Styles */

* {
	margin: 0;
	padding: 0;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block }

.wf-loading { font-family: "Myriad Pro","Lucida Grande",sans-serif } /* Google font loading */
.wf-inactive { font-family: "Myriad Pro","Lucida Grande",sans-serif } /* Google font loading */
.wf-active { font-family: "PT Sans","Myriad Pro","Lucida Grande",sans-serif } /* Google font loading */

html {
	background-color: #f4f6f9;
	font-family: "PT Sans","Myriad Pro","Lucida Grande",sans-serif;
	color: #556a81;
	text-align: center;
}

body {
	width: 940px;
	margin: 15px auto;
	text-align: left;
}

body > header { position: relative }

.half {
	display: inline-block;
	vertical-align: top;
	width: 422px;
	margin-left: 15px;
	margin-right: 15px;
}

.third {
	display: inline-block;
	vertical-align: top;
	width: 281px;
	margin-left: 7px;
	margin-right: 7px;
}

.twothirds {
	display: inline-block;
	vertical-align: top;
	width: 576px;
	margin-left: 7px;
	margin-right: 7px;
}

.left { margin-left: 0 !important }
.right { margin-right: 0 !important }
.center { text-align: center }

h1 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

p {
	font-size: 16px;
	margin-bottom: 30px;
}

span.small {
	font-size: 75%;
	font-weight: 100;	
}

h1>img, h2>img, p>img { vertical-align: middle }

a {
	color: #7fa2be;
	/*font-weight: bold;*/
	text-decoration: none;
}

a:hover { text-decoration: underline }

a.pdf:before {
	content: url(/images/apple/preview.gif);
	vertical-align: -9px;
	padding-right: 8px;
	height: 24px;
	width: 24px;
}

ul {
	margin-bottom: 30px;
}

ul li {
	font-size: 14px;
	margin: 0 0 10px 20px;
}

dl { margin-bottom: 30px;}
dt { margin-bottom: 15px }
dl.autohide dt {
	margin-left: 15px;
	text-indent: -15px;
	margin-bottom: 10px;
}
dl.autohide dt img { margin-right: 6px }
dd {
	font-size: 14px;
	margin: 0 0 30px 15px;
}

article.indent p {
	position: relative;
	margin-left: 63px;
}

article.indent img.left {
	position: absolute;
	left: -63px;
}

time {
	font-size: 13px;
	font-style: italic;
}

textarea, map { margin-bottom: 30px }
form, dl { font-size: 16px }
form {
	position: relative;  /* disabling this will break headers on the contact form and store checkout page */
}

fieldset {
	border: none;
}

input, select, optgroup, option, textarea {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	padding: 6px;
}

input, select, textarea {
	border: 1px solid #bccedb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.15), 0 0 2px 2px #e8edf3;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.15), 0 0 2px 2px #e8edf3;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.15), 0 0 2px 2px #e8edf3;
}

input[type="text"], input[type="email"], input[type="password"] { width: 200px }

select {
	height: 29px;
	padding: 3px 6px;
}

textarea {
	vertical-align: top;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

input[type="radio"], input[type="image"] { /* don't show borders and shadows on radio buttons or image buttons */
	vertical-align: middle;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-bottom: 1px;
}

form>p, form dt, form dd p { padding-top: 6px } /* aligns text with field text */
form dd p {
	margin-bottom: 0;
	min-height: 40px;
}
form dd img { vertical-align: middle }
form dl { margin-bottom: 30px }

form dt {
	position: relative;
	float: left;
	text-align: right;
	width: 70px;
	clear: both;
	margin-bottom: 10px;
}

form dd {
	position: relative;
	padding-left: 75px;
	margin-bottom: 10px;
}

/* Page Header & Navigation */

#main_nav {
	position: relative;
	width: 100%;
	height: 48px;
	margin: 15px auto 15px auto;
	padding: 0;
	z-index: 1000;
}

#main_nav img {
	position: absolute;
	top: 7px;
	left: 25px;
	width: 145px;
	height: 35px;
	z-index: 200;
}

#main_nav ul {
	position: absolute;
	top: 15px;
	width: 100%;
	text-align: center;
	z-index: 100;
}

#main_nav li {
	display: inline-block;
	height: 35px;
	text-align: left;
}

#main_nav li i {
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	width: 0;
	margin: 0 15px 0 6px;
}

#main_nav li span.arrow {
	background: url('/images/header/dropdown_arrow.png') top left no-repeat;
	display: inline;
	position: relative;
	top: 6px;
	width: 0;
	padding-right: 9px;
}

#main_nav li:hover span.arrow { background: url('/images/header/dropdown_arrow_hover.png') top left no-repeat }

#nav_buy {
	position: absolute;
	top: 7px;
	right: 25px;
	z-index: 200;
}

#nav_buy i {
	font-weight: normal;
	margin-right: 10px;
}

/*#nav_buy:before {
	position: absolute;
	top: 10px;
	left: 12px;
	content: url(/images/header/cart.png);
}*/

#main_nav li a, #nav_buy {
	background: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 2px rgba(0,0,0,0.25);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*padding: 7px 15px; */
	padding: 7px 6px 7px 15px;
}

/*#nav_buy { padding-left: 30px }*/

#main_nav li:hover a, #nav_buy:hover {
	color: #5782a4;
	text-shadow: none;
	background-color: #fff;
	-webkit-box-shadow: inset 0 -1px 3px rgba(0,0,0,0.35), 0 1px 3px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 0 -1px 3px rgba(0,0,0,0.35), 0 1px 3px rgba(0,0,0,0.35);
	-o-box-shadow: inset 0 -1px 3px rgba(0,0,0,0.35), 0 1px 3px rgba(0,0,0,0.35);
	box-shadow: inset 0 -1px 3px rgba(0,0,0,0.35), 0 1px 3px rgba(0,0,0,0.35);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#fff),
		to(#c9d8e1)
	);
	background-image: -moz-linear-gradient(
		top,
		rgb(255,255,255),
		rgb(201,216,255)
	);
	background-image: -o-linear-gradient(
		top,
		rgb(255,255,255),
		rgb(201,216,255)
	);
}

#nav_buy { padding-right: 15px }
/*#nav_buy:hover:before { content: url(/images/header/cart_selected.png) }*/

#main_nav li.hover:hover ul {
	/* jQuery removes the "hover" class to add fading */
	display: block;
}

#main_nav li ul {
	display: none;
	position: absolute;
	top: 33px;
	width: auto;
	/* padding: 5px 0; */
	padding: 5px 9px 5px 0;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.45);
	-moz-box-shadow: inset 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.45);
	-o-box-shadow: inset 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.45);
	box-shadow: inset 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.45);
	text-align: left;
	z-index: 500;
}

#main_nav li ul:before {
	display: block;
	position: absolute;
	top: -13px;
	left: 26px;
	content: url('/images/header/submenu_arrow.png');
}

#main_nav li li {
	display: block;
	height: auto;
	margin: 0;
	padding: 4px 0;
	cursor: pointer;
}

#main_nav li li a {
	color: #5782a4;
	text-shadow: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#main_nav li:hover li a {
	/* prevents styles from mousing over primary menus */
	color: #5782a4;
	text-shadow: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#main_nav li li img {
	display: inline;
	position: relative;
	top: 0;
	left: 0;
	vertical-align: middle;
	padding-right: 5px;
	height: 32px;
	width: auto;
}

#main_nav li li:hover a {
	color: #e9ac7b;
}


/* Page Styles */
.page {
	position: relative;
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	padding: 30px;
	margin: 15px auto;
}

.page.header {
	margin-top: 100px;
	padding-top: 55px;
}

fieldset.page { position: static } /* fix for misaligned headers on the contact form and store checkout page (Firefox & Opera) */

section.full, fieldset.full {
	width: 880px;
}

section.half {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 400px;
	margin: 0 7px; /* margins don't collapse around inline blocks */
}

section.third {
	display: inline-block;
	vertical-align: top;
	width: 241px;
	margin: 0 7px; /* margins don't collapse around inline blocks */
}

/* Product Pages */

.page>header {
	position: absolute;
	top: -90px;
	width: 880px;
	height: 140px;
}

.page>header img {
	position: absolute;
	top: 0;
	left: 0;
	height: 120px;
}

.page>header img.banner {
	position: absolute;
	right: -30px;
	top: 0;
	left: auto;
	height: auto;
}

.page>header img.sticker {
	position: absolute;
	right: -90px;
	top: 70px;
	left: auto;
	height: auto;
}

.page>header>a, .page>header input {
	position: absolute;
	bottom: 65px;
	right: 0;
}

.page>header>a.banner {
	bottom: auto;
}

.page>header h1 {
	position: absolute;
	left: 0px;
	bottom: 45px;
	font-size: 56px;
	font-weight: bold;
	text-shadow: 0 5px 8px rgba(0,0,0,0.15);
	margin: 0;
}

.page>header img + h1 {
	left: 140px;
}

.page>header div.addthis_sharing_toolbox {
	position: absolute;
	left: 510px;
	bottom: 0;
}

div.addthis_sharing_toolbox {
	width: 310px;
}

.page>header nav {
	position: absolute;
	right: 0;
	bottom: 25px;
}

.page>header nav ul {
	list-style: none;
}

.page>header nav ul li {
	display: inline;
	padding: 0 10px;
}

.page>header nav ul li a {
	/*color: #7fa2be;*/
	font-size: 17px;
	font-weight: normal;
	text-shadow: 0 1px 0 rgba(255,255,255,1), 0 1px 2px rgba(0,0,0,0.35);
}

.page>header nav ul li.selected a { text-decoration: underline }

.slideshow {
	position: relative;
	width: 475px;
	height: 300px;
}

.slideshow .image_frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 475px;
	height: 265px;
	z-index: 300;
}

.slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	width: 475px;
	height: 265px;
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.slideshow_buttons img {
	position: relative;
	width: auto;
	height: auto;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.slideshow_nav {
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 442px;
	text-align: right;
	font-size: 13px;
	color: #b8c2d0;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
}

.slideshow_buttons {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
}

.slideshow_buttons a {
	font-size: 12px;
	color: #b8c2d0;
	padding-left: 2px;
}

.slideshow_nav a, .slideshow_buttons a {
	color: #b8c2d0;
	font-weight: bold;
}

.slideshow_nav a:hover, .slideshow_buttons a:hover {
	color: #5782a4;
	text-decoration: none;
}
.slideshow_nav a.selected { color: #e8ac7a }

.large_slideshow {
	display: block; /* Firefox doesn't like this to be table */
	position: relative;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
}

.large_slideshow.caption { margin-bottom: 40px }
.large_slideshow.caption figcaption {
	display: block;
	position: absolute;
	bottom: -25px;
	left: 0;
	font-size: 24px;
	width: 100%;
	text-align: center;
}

.large_slideshow_prev_arrow {
	display: table-cell;
	width: 160px;
	vertical-align: middle;
	background: url(/images/slideshow_large_prev_up.gif) center center no-repeat;
}
.large_slideshow_prev_arrow:active { background: url(/images/slideshow_large_prev_down.gif) center center no-repeat }

.large_slideshow_next_arrow {
	display: table-cell;
	width: 160px;
	vertical-align: middle;
	background: url(/images/slideshow_large_next_up.gif) center center no-repeat;
}
.large_slideshow_next_arrow:active { background: url(/images/slideshow_large_next_down.gif) center center no-repeat }


.large_slideshow_content {
	display: table-cell;
	position: relative;
	width: 550px;
	text-align: center;
}

.large_slideshow_content * { text-align: left }
.large_slideshow.wide .large_slideshow_prev_arrow, .large_slideshow.wide .large_slideshow_next_arrow { width: 62px }
.large_slideshow.wide .large_slideshow_content { width: 756px }

.product_description {
	position: absolute;
	right: 30px;
	top: 50px;
	width: 370px;
	font-size: 19px;
	font-weight: normal;
	text-align: left;
	line-height: 30px;
}

.download_block {
	position: relative;
	width: 100%;
	height: 76px;
	text-align: center;
	margin-bottom: 25px;
}

.download_block > * {
	display: inline-block;
	vertical-align: middle;
}

.product_description + .download_block {
	position: absolute;
	top: 244px;
	left: 510px;
	width: 430px;
	margin-bottom: 0;
}

.download_block.right { /* download buttons at top right */
	position: absolute;
	top: 30px;
	left: 510px;
	width: 430px;
	z-index: 200;
}

.download_block.right + div { /* moves subsequent content down a bit when download buttons are at top right */
	margin-top: 50px;
}

.download.button, .purchase.button {
	position: relative;
	width: 180px;
	height: 74px;
	padding: 0;
	text-align: left;
}

.download.button { margin-right: 10px }

.download.button img, .purchase.button img {
	height: 54px;
	width: 54px;
	padding: 10px 7px;
}

.download.button h1, .purchase.button h1 {
	position: absolute;
	top: 8px;
	left: 67px;
	font-size: 17px;
	font-weight: bold;
	text-overflow: hidden;
	white-space: nowrap;
}

.download.button p, .purchase.button p {
	position: absolute;
	top: 33px;
	left: 67px;
	font-size: 11px;
	font-weight: normal;
	text-shadow: none;
	line-height: 140%;
	text-overflow: hidden;
	white-space: nowrap;
}

.download.button a, .purchase.button a {
	color: inherit;
	font-weight: inherit;
}

.download.button.updated:before {
	content: "";
	background: url(../images/new_version_badge.png) top left no-repeat;
	background-size: 60px 47px;
	position: absolute;
	top: -14px;
	width: 60px;
	height: 47px;
	right: -18px;
	z-index: 200;
}

.download.button.trial:before {
	content: "";
	background: url(../images/free_trial_badge.png) top left no-repeat;
	background-size: 60px 47px;
	position: absolute;
	top: -14px;
	width: 60px;
	height: 47px;
	right: -18px;
	z-index: 200;
}

/* Other Page Elements */

hr {
	display: block;
	height: 2px;
	width: 940px;
	position: relative;
	left: -30px;
	background: url(../images/divider.gif) center center no-repeat;
	border: none;
	margin: 30px 0;
	clear: both;
}

img.left {
	float: left;
	padding: 0 15px 15px 0;
	max-height: 80px;
	clear: both;
}

img.right {
	float: right;
	padding: 0 0 15px 15px;
	max-height: 80px;
	clear: both;
}

.note_block {
	display: table;
	position: relative;
	width: 100%;
	border: 1px solid #b8cfdd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 30px;
	overflow: hidden;
	border-spacing: 30px;
}

.note_block>*, .note_block dl { margin: 0 }

.note_block img {
	display: table-cell;
	vertical-align: middle;
	/*width: 70px;*/
}

.note_block>p {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	/*min-width: 275px;*/
	font-size: 18px;
	line-height: normal;
	margin: 0;
	padding: 0;
}

.note_block form {
	display: table-cell;
}

.tab_block {
	position: relative;
	top: 60px;
	width: 100%;
	border: 1px solid #b8cfdd;
	-webkit-border-radius: 0 4px 4px 4px;
	-moz-border-radius: 0 4px 4px 4px;
	border-radius: 0 4px 4px 4px;
	margin-bottom: 90px;
	overflow: visible;
}

.tab_block header, .tab_block header nav, .select_block header, .select_block header nav {
	position: relative !important;
	top: auto;
	bottom: auto;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
}

.tab_block header nav ul {
	position: absolute;
	top: -76px;
	left: -1px;
	margin: 0;
}

.tab_block header nav ul li {
	display: block;
	float: left;
	border-top: 1px solid #b8cfdd;
	border-right: 1px solid #b8cfdd;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	width: 103px;
	height: 74px;
	padding: 0;
	margin: 0;
	text-align: center;
	background: #f4f6f9;
	cursor: pointer;
}

.tab_block header nav ul li:first-child { border-left: 1px solid #b8cfdd }

.tab_block header nav ul li.selected {
	height: 75px;
	border-left: 1px solid #b8cfdd;
	border-right: 3px solid #b8cfdd;
	background: #fff;
}

.tab_block header img {
	position: relative;
	height: auto;
	padding: 12px 0 0 0;
}

.tab_block>div { margin: 30px }

.select_block header {
	margin-bottom: 30px;
}

blockquote .quote_text {
	display: block;
	font-size: 13px;
	color: #acb9cc;
	font-weight: bold;
	font-style: italic;
	margin: 0;
}

blockquote .quote_author {
	display: block;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	margin: 0;
}

.image_frame {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.20);
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.20);
	-o-box-shadow: inset 0 0 10px rgba(0,0,0,0.20);
	box-shadow: inset 0 0 10px rgba(0,0,0,0.20);
}

.button, #main_nav {
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 1px #fff, inset 0 -1px 1px rgba(0,0,0,0.25), 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 0 1px #fff, inset 0 -1px 1px rgba(0,0,0,0.25), 0 1px 2px rgba(0,0,0,0.25);
	-o-box-shadow: inset 0 0 1px #fff, inset 0 -1px 1px rgba(0,0,0,0.25), 0 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0 0 1px #fff, inset 0 -1px 1px rgba(0,0,0,0.25), 0 1px 2px rgba(0,0,0,0.25);
}

.button a { color: inherit }
.button:hover, .button a:hover {
	text-decoration: none;
	cursor: pointer;
}

.button.nohover { cursor: default }

.button:active {
	-webkit-box-shadow: inset 0 0 1px #fff, inset 0 1px 2px rgba(0,0,0,0.35), 0 1px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 0 0 1px #fff, inset 0 1px 2px rgba(0,0,0,0.35), 0 1px 2px rgba(0,0,0,0.35);
	-o-box-shadow: inset 0 0 1px #fff, inset 0 1px 2px rgba(0,0,0,0.35), 0 1px 2px rgba(0,0,0,0.35);
	box-shadow: inset 0 0 1px #fff, inset 0 1px 2px rgba(0,0,0,0.35), 0 1px 2px rgba(0,0,0,0.35);
}

.button:disabled {
	background: #bfbfbf !important;
	cursor: default;
}

.green {
	background-color: #9fc246;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#a9cf46),
		to(#86b22f),
		color-stop(0.5, #98be3d),
		color-stop(0.5, #8ab531)
	);
	background-image: -moz-linear-gradient(
		top,
		#a9cf46 0%,
		#98be3d 50%,
		#8ab531 50%,
		#86b22f 100%
	);
	background-image: -o-linear-gradient(
		top,
		#a9cf46 0%,
		#98be3d 50%,
		#8ab531 50%,
		#86b22f 100%
	);
	color: #fff;
	padding: 6px 14px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border: 1px solid #97ba36;
}

.green.button:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#b5e33e),
		to(#94c628),
		color-stop(0.5, #a5d137),
		color-stop(0.5, #9bcb2d)
	);
	background-image: -moz-linear-gradient(
		top,
		#b5e33e 0%,
		#a5d137 50%,
		#9bcb2d 50%,
		#94c628 100%
	);
	background-image: -o-linear-gradient(
		top,
		#b5e33e 0%,
		#a5d137 50%,
		#9bcb2d 50%,
		#94c628 100%
	);
}

.green.button:active {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#9cce35),
		to(#7bac1d),
		color-stop(0.5, #8db72d),
		color-stop(0.5, #84b123)
	);
	background-image: -moz-linear-gradient(
		top,
		#9cce35 0%,
		#8db72d 50%,
		#84b123 50%,
		#7bac1d 100%
	);
	background-image: -o-linear-gradient(
		top,
		#9cce35 0%,
		#8db72d 50%,
		#84b123 50%,
		#7bac1d 100%
	);
}

.green.button.nohover:hover, .green.button.nohover:active {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#a9cf46),
		to(#86b22f),
		color-stop(0.5, #98be3d),
		color-stop(0.5, #8ab531)
	);
	background-image: -moz-linear-gradient(
		top,
		#a9cf46 0%,
		#98be3d 50%,
		#8ab531 50%,
		#86b22f 100%
	);
	background-image: -o-linear-gradient(
		top,
		#a9cf46 0%,
		#98be3d 50%,
		#8ab531 50%,
		#86b22f 100%
	);
}

.blue {
	background-color: #1F94C4;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#4ab2cc),
		to(#077fc0),
		color-stop(0.5, #2a9dc7),
		color-stop(0.5, #2094c5)
	);
	background-image: -moz-linear-gradient(
		top,
		#4ab2cc 0%,
		#2a9dc7 50%,
		#2094c5 50%,
		#077fc0 100%
	);
	background-image: -o-linear-gradient(
		top,
		#4ab2cc 0%,
		#2a9dc7 50%,
		#2094c5 50%,
		#077fc0 100%
	);
	color: #fff;
	padding: 6px 14px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.blue.button:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#3fbfdd),
		to(#006bbb),
		color-stop(0.5, #1da9dc),
		color-stop(0.5, #12a0db)
	);
	background-image: -moz-linear-gradient(
		top,
		#3fbfdd 0%,
		#1da9dc 50%,
		#12a0db 50%,
		#006bbb 100%
	);
	background-image: -o-linear-gradient(
		top,
		#3fbfdd 0%,
		#1da9dc 50%,
		#12a0db 50%,
		#006bbb 100%
	);
}

.blue.button:active {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#36a6c6),
		to(#005ba2),
		color-stop(0.5, #1991c5),
		color-stop(0.5, #0f89c4)
	);
	background-image: -moz-linear-gradient(
		top,
		#36a6c6 0%,
		#1991c5 50%,
		#0f89c4 50%,
		#005ba2 100%
	);
	background-image: -o-linear-gradient(
		top,
		#36a6c6 0%,
		#1991c5 50%,
		#0f89c4 50%,
		#005ba2 100%
	);
}

.blue.button.nohover:hover, .blue.button.nohover:active {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#4ab2cc),
		to(#077fc0),
		color-stop(0.5, #2a9dc7),
		color-stop(0.5, #2094c5)
	);
	background-image: -moz-linear-gradient(
		top,
		#4ab2cc 0%,
		#2a9dc7 50%,
		#2094c5 50%,
		#077fc0 100%
	);
	background-image: -o-linear-gradient(
		top,
		#4ab2cc 0%,
		#2a9dc7 50%,
		#2094c5 50%,
		#077fc0 100%
	);
}


.bio_block {
	position: relative;
	margin-bottom: 30px;
	min-height: 110px;
}

.bio_block img {
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 15px 15px 0;
}

.bio_block.right img {
	float: right;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 15px 15px;
}

.bio_block h1 {
	font-size: 16px;
	margin-bottom: 0;
}

.bio_block h2 {
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 15px;
}

.bio_block p {
	font-size: 13px;
	margin-bottom: 15px;
}

.media_block {
	position: relative;
	margin-bottom: 30px;
	min-height: 180px;
}

.media_block img {
	position: absolute;
	top: 0;
	left: 0;
	height: 180px;
	width: 320px;
}

.media_block h1, .media_block h2, .media_block p {
	position: relative;
	left: 335px;
	width: 545px;
}

.media_block h1 {
	font-size: 18px;
	margin-bottom: 5px;
}

.media_block h2 {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}

.gallery {
	position: relative;
	left: 120px;
	margin-bottom: 15px;
}

.gallery_nav {
	width: 100%;
	text-align: center;
}

table.download {
	position: relative;
	left: 5%;
	width: 90%;
	margin-bottom: 0;
}

table.download col.icon {
	width: 10%;
}

table.download col.desc {
	width: 40%;
}

table.download td {
	padding: 7px;
	vertical-align: top;
}

table.download h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

table.download h1 time {
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}

table.download p {
	font-size: 14px;
	margin-bottom: 10px;
}

#ibank_alert {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.35) url(/images/ibank5/download_box.png) center center no-repeat;
	z-index: 1500;
}

#ibiz_alert {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.35) url(/images/ibiz/download_box.png) center center no-repeat;
	z-index: 1500;
}

#mas_feature { margin-bottom: 30px }

#subscription_form {
	text-align: right;
	margin-bottom: 0;
}
#subscription_form p {
	display: inline-block;
	vertical-align: middle;
	margin-left: 40px;
	margin-bottom: 0;
}

#subscription_form p:first-child {
	margin-left: 0;
}

#subscription_form input {
	margin-left: 4px;
	margin-right: 4px;
}

#subscription_form input[type="text"], #subscription_form input[type="email"] { width: 172px }

.imagemap_tutorial { position: relative }
.imagemap_tutorial div.tutorial_item {
	display: none;
	position: absolute;
	background-color: #fff;
	border: 2px solid #556a81;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.35);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.35);
	box-shadow: 0 3px 10px rgba(0,0,0,0.35);
	padding: 15px 20px 5px 20px;
	margin: 15px auto;
	width: 400px;
	z-index: 400;
}

.imagemap_tutorial div.tutorial_item h1 {
	font-size: 16px;
	margin-bottom: 10px;
}

.imagemap_tutorial div.tutorial_item p {
	font-size: 14px;
	margin-bottom: 10px;
}

.imagemap_tutorial a.tutorial_button {
	position: absolute;
	background: url(../images/ibankinvestor/tutorial_button.png) center center no-repeat;
	height: 40px;
	width: 38px;
	z-index: 150;
}

.imagemap_tutorial a.tutorial_button:hover { background-image: url(../images/ibankinvestor/tutorial_button_large.png) }

.numbered_list {
	padding-left: 40px;
	margin-bottom: 60px;
}
.numbered_list>header {
	position: relative;
	left: -40px;
}
.numbered_list .half { width: 402px }
.numbered_list .third { width: 267px }
.numbered_list .twothirds { width: 549px }

/* Page Footer */

footer {
	clear: both;
	width: 940px;
	margin: 30px auto 15px auto;
	text-align: center;
	font-size: 14px;
}

footer ul {
	list-style: none;
	margin-bottom: 10px;
}

footer li {
	display: inline;
	margin: 0;
}

footer li:after {
	content: "•";
	padding: 0 10px;
}

footer li:last-child:after {
	content: "";
	padding: 0;
}

footer p, footer a {
	font-size: inherit;
	font-weight: inherit;
}

/* WebKit Google Font Fix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	select { font-family: "Myriad Pro","Lucida Grande",sans-serif !important}
}


/* Special */

.sitewide_message {
	display: block;
	width: 100%;
	border-top: 3px solid #b30000;
	border-bottom: 3px solid #b30000;
	line-height: normal;
}

.sitewide_message p {
	background-color: #b30000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-shadow: 0 2px 3px rgba(0,0,0,0.30);
	color: #fff !important;
	margin: 1px 0;
	line-height: normal;
}

.sitewide_message a {
	color: inherit;
	text-decoration: underline;
}

section .sitewide_message {
	width: auto;
	margin: 30px 0;
}
section .sitewide_message p {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	padding: 10px 20px;
}

#turkey {
	background: url(/images/thanksgiving.png) top left no-repeat;
	position: absolute;
	left: -215px;
	top: 50px;
	width: 300px;
	height: 300px;
	z-index: 1000;
}